eva-0.3.2 for breezy

最新ubuntu/linux/开源新闻或者其它IT相关资讯
回复
头像
freeflying
论坛版主
帖子: 521
注册时间: 2005-03-26 9:38
送出感谢: 0
接收感谢: 0

eva-0.3.2 for breezy

#1

帖子 freeflying » 2005-10-07 17:57

yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-10-07 21:30

链接好像不对路。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yongyi » 2005-10-07 21:42

独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
jimmy3719
帖子: 109
注册时间: 2005-04-21 21:39
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 jimmy3719 » 2005-10-08 8:45

我下载了但是无法安装,依赖关系处理不行
黑色不是我生活的色彩,我只是在经历黑暗。
__________________________________
我现在随身带着 LiveCD , 走到哪儿都是 Ubuntu
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yongyi » 2005-10-08 17:58

jimmy3719 写了:我下载了但是无法安装,依赖关系处理不行

哦?安装也不行呀!提示是?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
jimmy3719
帖子: 109
注册时间: 2005-04-21 21:39
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 jimmy3719 » 2005-10-11 10:47

一直都没有时间进入UBUNTU系统,现在把错误的信息贴出来
root@ubuntu:/home/jimmy3719/download # dpkg -i eva_0.3.2-1_i386.deb
选中了曾被取消选择的软件包 eva。
(正在读取数据库 ... 系统当前总共安装有 127220 个文件和目录。)
正在解压缩 eva (从 eva_0.3.2-1_i386.deb) ...
dpkg:依赖关系问题使得 eva 的配置工作不能继续:
eva 依赖于 kdelibs4c2 (>= 4:3.4.91);然而:
系统里的 kdelibs4c2 的版本是 4:3.4.2-0ubuntu7.
dpkg:处理 eva (--install)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
eva
运行apt-get install -f
root@ubuntu:/home/jimmy3719/download # apt-get install -f
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在更正依赖关系... 完成
下列软件包将被【卸载】:
eva
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 1 个软件包,有 3 个软件未被升级。
有 1 个软件包没有被完全安装或卸载。
需要下载 0B 的软件包。
解压缩后将会空出 4640kB 的空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 127616 个文件和目录。)
正在删除 eva ...
黑色不是我生活的色彩,我只是在经历黑暗。
__________________________________
我现在随身带着 LiveCD , 走到哪儿都是 Ubuntu
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#7

帖子 leal » 2005-10-11 12:33

手动升级kdelibs4c2喽
用心×恒 | 豆瓣 | 门户 | Blog
头像
freeflying
论坛版主
帖子: 521
注册时间: 2005-03-26 9:38
送出感谢: 0
接收感谢: 0

#8

帖子 freeflying » 2005-10-11 17:41

实在是不好意思,忘记我用的是kde3.5beta,建议大家升级一下。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 yongyi » 2005-10-11 18:27

哦。原来是依赖KDE3.5beta!!
其实大家自己编译感觉用得还更顺畅些。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
回复

回到 “新闻和通知”